发 帖  
原厂入驻New
[讨论]

视觉开发包

2020-10-12 15:28:29  117 labview 来自手机
分享
请问大家,labview2018版本可以使用2015版的视觉开发包吗?
0
2020-10-12 15:28:29   评论 分享淘帖
1 个讨论
正常是一一对应的
2020-10-13 09:32:53 评论

举报

从 NI 文件(https://www.ni.com/pdf/manuals/375127b.html)来看, Vision 2015 支持 LabVIEW 2012, 2013, 2014, 2015.
安装程序不会给 LabVIEW 2016 以后的版本安装.
2020-10-20 09:50:43 评论

举报

撰写讨论

你正在撰写讨论

如果你是对讨论或其他讨论精选点评或询问,请使用“评论”功能。

高级模式
您需要登录后才可以回帖 登录 | 注册

声明:本文内容及配图由入驻作者撰写或者入驻合作网站授权转载。文章观点仅代表作者本人,不代表电子发烧友网立场。文章及其配图仅供工程师学习之用,如有内容图片侵权或者其他问题,请联系本站作侵删。 侵权投诉
发讨论
关闭

站长推荐 上一条 /7 下一条

快速回复 返回顶部 返回列表